
Redmine - Patch #6074

sr-CY.yml contains DOS-type newlines (\r\n)

2010-08-07 23:44 - Ebrahim Mohammadi

Status: Closed Start date: 2010-08-07

Priority: Normal Due date: 2010-08-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Description

The attached patch removes all \r characters.

Associated revisions

Revision 4003 - 2010-08-19 17:41 - Azamat Hackimov

Translation updates for upcoming release

de (#6079)

es (#6021)

it (#6093)

nl (#6025)

ru

sr and sr-YU (sr is now serbian cyrillic, #6078)

sv (#6142)

History

#1 - 2010-08-07 23:45 - Holger Just

- Tracker changed from Defect to Patch

- Category set to Translations

- Assignee changed from Holger Just to Azamat Hackimov

#2 - 2010-08-19 17:41 - Azamat Hackimov

- Due date set to 2010-08-19

- Status changed from New to Closed

- Target version set to 1.0.1

Fixed in r4003.

#3 - 2011-10-25 12:47 - Stewart Borrego

SPAM

Files

sr-CY-nocr.patch 103 KB 2010-08-07 Ebrahim Mohammadi
